[Window][Debug##Default]
Pos=60,60
Size=400,400

[Window][esp]
Pos=0,0
Size=32,32

[Window][seizure.lol]
Pos=981,239
Size=600,600

[Window][Zeva]
Pos=976,231
Size=600,600

[Window][TargetHUD]
Pos=870,660
Size=180,50

